/* Reset
----------------------------------------------------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, ins, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend{ margin: 0; padding: 0; border: 0; 	outline: 0; vertical-align: baseline; background: transparent; } body 	{ line-height: 1;} ol, ul 	{ list-style: none;} blockquote, q { quotes: none;}
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; 	outline: 0;  vertical-align: baseline; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;} /* remember to define focus styles! */
:focus { outline: 0;} /* remember to highlight inserts somehow! */ ins { text-decoration: none;} del { text-decoration: line-through;} /* tables still need 'cellspacing="0"' in the markup */table { border-collapse: collapse;	border-spacing: 0;}


#content				{ padding:0 0 0 10px }

#content #left-block, #content #right-block
						{ padding-top:20px; padding-bottom:20px; min-height:630px }
#content #left-block	{ background:#fff; border:none }
#content #right-block	{ background:#f2f2f2; padding-left:10px; width:234px; border-left: 1px solid #D6E2ED }

	#footer					{ margin-top:25px }
	
	
	/* Left Column */
	
	#leftcol #rsshome			{ font-size:1.075em; line-height:1.5 }
		#leftcol #rsshome h4 		{ font-size:1.25em; font-weight:bold; color:#fff; font-family: Georgia,Times,serif; margin-bottom:5px;
									text-shadow: 1px 1px 0 #E66109; filter: dropshadow(color=#E66109, offx=1, offy=1); margin-bottom:7px; }

	/* Middle Column */
	
		/* Search Box */
		
		#homesearch				{ border-radius:14px; -moz-border-radius:14px; -webkit-border-radius:14px; border:1px solid #ccc;
								background:#e8e8e8 url(../img/search-bg.jpg) no-repeat 0 -1px }
		#homesearch h2			{ background:none; font-size:1.925em; color:#666; font-family: Georgia,Times,serif; font-weight: normal; margin-bottom:5px;
								text-shadow: 1px 1px 0 #FFFFFF; filter: dropshadow(color=#ffffff, offx=1, offy=1); padding:10px 16px 0 }
		#homesearch h2 span		{ background:none }
		
			#hsearch .formline			{ background:none; border-top:1px solid #fff; border-bottom:1px solid #ccc; margin:0; padding:10px 0 }
			#hsearch .first				{ border-top:none }
			#hsearch .last				{ border-bottom:none }
			#hsearch .formline select,
			#hsearch .formline input,
			#hsearch .formline textarea	{ line-height:2 }
			#hsearch .infoline			{ background:#f2f2f2; padding:0; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;
										margin:5px 4px 0 114px; display:inline-block }
			#hsearch .infoline p		{ padding:5px 7px; font-size:0.667em }
			#hsearch .button			{ display: inline-block; width:467px; background:none }
			
			#hsearch .hsearchAdv 		{ font-size:1.125em; margin:3px 0 0 14px }
				#hsearch .hsearchAdv a		{ text-decoration:none; color:#2C6AA3; font-weight:bold }
				
			/* Rounded Corners for > IE9 */
			#homesearch .top,
			#homesearch .bottom			{ display:none }
			
			.lte8 #homesearch			{ display:block; padding-bottom:0 }
			.lte8 #homesearch .top,
			.lte8 #homesearch .bottom	{ display:block; height:16px; width:508px }
			.lte8 #homesearch .top		{ top:0; margin-bottom:-16px; position:relative }
			.lte8 #homesearch .bottom	{ margin:0 }
			
			.lte8 #homesearch .cornerl,
			.lte8 #homesearch .cornerr	{ width:17px; height:17px; background:url(../img/ie-round-corners.gif) no-repeat 0 0; display:block }
			
			.ie7 #homesearch .bottom, .ie8 #homesearch .bottom
										{ position:relative }
			.ie7 #homesearch .cornerl, .ie7 #homesearch .cornerr, .ie8 #homesearch .cornerl, .ie8 #homesearch .cornerr
										{  position:absolute }
			
			.lte8 #homesearch input		{ line-height:normal }
			
			.lte8 #homesearch .top .cornerl	{ background-position: 0 0; top:-1px; left:-1px }
			.lte8 #homesearch .top .cornerr	{ background-position: right 0; top:-1px; right:-1px }
			.lte8 #homesearch .bottom .cornerl	{ background-position: 0 bottom; top:0; left:-1px }
			.lte8 #homesearch .bottom .cornerr	{ background-position: right bottom; top:0; right:-1px }
			
			/* Homepage Position Fixes for IE6 */
			.ie6 #homesearch					{ border:none !important; width:508px; overflow:hidden }
			.ie6 #homesearch .bottom .cornerl	{ float:left; background-position: 1px -17px }
			.ie6 #homesearch .bottom .cornerr	{ float:right; background-position: -18px -17px }
			
			.ie6 .floatwrap						{ display:block; position:relative }
			.ie6 #focusbox,
			.ie6 #refurbished					{ position:fixed !important; overflow:hidden; width:220px }
			.ie6 #gallery						{ position:fixed !important; overflow:hidden }
			
			.ie6 #focusbox img					{ position:fixed !important; top:auto; margin:-138px 0 0 -15px !important; left:auto; border:none; width:250px; height:120px; display:block }
			.ie6 #refurbished img				{ position:fixed !important; top:auto; margin:-138px 0 0 0 !important; left:auto; border:none; width:250px; height:120px; display:block }
			.ie6 #right-block #gallery img		{ position:fixed !important }
			
			
	
	#left-block #focusbox,
	#left-block #refurbished		{ position:relative; min-height:270px; border:none; margin-top:10px }
	
	#left-block #focusbox			{ padding:0; width:250px; border-radius:8px; background:#B9D5EA url(../img/focus_bg.jpg) repeat-x 0 0 ;
									-moz-border-radius:8px; -webkit-border-radius:8px }
		#left-block #focusbox h4		{ text-transform:uppercase; color:#fff; border-bottom:2px solid #fff; margin:0 0 138px; padding:7px 10px }
		#left-block #focusbox img		{ width:250px; border:none; margin:0; position:absolute; top:27px; left:0; border-bottom:1px solid #fff }
		#left-block #focusbox a			{ color:#006699; margin:10px 15px; display:block;  }
		#left-block #focusbox p			{ color:#666; margin:10px 15px; display:block; border-top:1px solid #D2E5F6 }
	
	
	#left-block #refurbished			{ padding:0; width:250px; border-radius:8px; background:#D2E5F6 url(../img/focus_bg.jpg) repeat-x 0 0 ;
										-moz-border-radius:8px; -webkit-border-radius:8px; margin-bottom:0 }
		#left-block #refurbished h4		{ text-transform:uppercase; background:none; font-weight:bold; color:#fff; border-bottom:2px solid #fff;
										margin:0 0 138px; padding:7px 10px}
		#left-block #refurbished img	{ width:250px; border:none; padding:0; margin:0; position:absolute; top:27px; left:0; border-bottom:1px solid #fff }
		#left-block #refurbished a.name	{ color:#006699; margin:10px 15px; display:block; font-size:1.25em; border:none }
		#left-block #refurbished p		{ color:#666; margin:10px 15px; display:block; border-top:1px solid #D2E5F6 }
		#left-block #refurbished a.more	{ position:absolute; bottom:12px; right:0px; color:#e66109; text-decoration:none }
		
		
		
	/* Right Column */	
	
	#latest-news		{ border:none; padding:0; margin-bottom:15px }
		#latest-news h4			{ color:#E9610B; font-size:2em; padding-top:0; font-family: Georgia, Times, serif; font-weight:normal; background:none;
								text-shadow: 1px 1px 0px #ffffff; filter: dropshadow(color=#ffffff, offx=1, offy=1); margin-bottom:0 }
		
		.lte8 #homesearch h2,
		.lte8 #latest-news h4,
		.lte8 #right-block #gallery h4
								{ text-shadow:none; filter:none; }
															
		#latest-news .item		{ border-bottom:1px solid #e8e8e8; border-top:1px solid #fff; margin-bottom:0; padding:15px 0 } 
		#latest-news .first		{ border-top:none !important }
		#latest-news .last		{ border-bottom:none !important }
		
		#latest-news .item img	{ border:5px solid #fff; margin-top:0; -webkit-box-shadow:  0px 0px 2px #757575; -moz-box-shadow: 0px 0px 2px #757575;
								box-shadow: 0px 0px 2 #757575; margin:0 16px 0 0 }
		#latest-news .item span	{ font-weight:normal; color:#333; font-size:1em; line-height:1.667 }
		#latest-news .item a:hover span	{ color:#2768A0 }
		
		#latest-news .news-more	{ font-family:Georgia, "Times New Roman", Times, serif; text-align:left; font-size:1em; margin-top:12px;
								color:#4B80AF; text-decoration:none; font-weight:normal }
								
		#right-block #gallery	{ border:none; position:relative; background:none; height:200px }
			#right-block #gallery h4	{ font-size:1.825em; font-family: Georgia,Times,serif; filter: dropshadow(color=#ffffff, offx=1, offy=1);
										font-weight: normal; text-shadow: 1px 1px 0 #FFFFFF; background:none; color:#006699; }
			#right-block #gallery img,
			#right-block #gallery a,
			#right-block #gallery a.name{ padding:0 }
			
			#right-block #gallery img	{ border:5px solid #fff; padding-bottom:38px; background:#fff; -webkit-box-shadow: 0px 0px 2px #757575;
										-moz-box-shadow: 0px 0px 2px #757575; box-shadow: 0px 0px 2 #757575; position:absolute; top:38px; left:5px }
			#right-block #gallery a.name{ position:absolute; top:168px; left:20px; z-index:20; text-decoration:none; color:#5B8BB6 }